.davlumbaz{
	width: 100%;
	clear: both;
	background-color: #fff;
	overflow: hidden;
	margin-top: 10px;
}
.kuzine{
	width: 100%;
	clear: both;
	background-color: #fff;
	overflow: hidden;
}
.ikonlar{
	width: 96%;
	clear: both;
	background-color: #fff;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 2%;
	text-align: right;
}
.kuzine{
	border-top: solid 1px #ccc;
}
a.resim{
	display: block;
	width: 20%;
	float: left;
}
a.resim img{
	width: 100%;
	margin: 10px;
}
.ozellikler{
	width: 50%;
	float: left;	
}
.kodlar{
	width: 30%;
	float: left;
	margin-bottom: 10px; 
}
.kodlar table tr th{
	text-align: left;
	font-weight: normal;
}
.kodlar table tr td{
	border-bottom: solid 1px #ccc;
	padding: 2px;
}
.kodlar table tr td img{ 
	width: 16px;
}
.ikonlar div{
	float: left;
	text-align: center;
	width: 60px;
	padding: 0;
}
.ikonlar div h4{
	color: #A79085;
	font-size: 11px;
	padding: 0;
	margin: 0;
}
.ikonlar div img{
	display: inline-block !important;
}
